Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business

|-  INTERNET


|||-  

Impossibilité de mettre à jour Firefox

 

rubised, 1 utilisateur anonyme et 102 utilisateurs inconnus
Ajouter une réponse
 

 
Page photos
 
 Mot :  Pseudo :  
Vider la liste des messages à citer
 
 Page :
1
Auteur
 Sujet :

Impossibilité de mettre à jour Firefox

Prévenir les modérateurs en cas d'abus 
La micro informatique est comp
micplex
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 11/11/2007 à 12:45:18  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
J'ai installé la version 2.0.0.9 de firefox, par dessus la version 2.0.0.8. En consultant l'historique des mises à jour, je m'aperçois que la version 2.0.0.9 est citée, mais il est indiqué : "la mise à jour n'a pu être installée (l'application du correctif a échoué)". La version en place indiquée dans l'historique est la 2.0.0.4, alors que j'ai successivement installé chacune des versions intermédiaires au fur et à mesure de leur sortie.
 Cela veut-il dire que le correctif de la version 2.0.0.8 n'a pu être installé parce que cette version ne s'est pas installée précédemment, et que la version en place est en réalité la 2.0.0.4 ?

 Que faut-il faire, à part désinstaller firefox et installer la nouvelle version ? Je voudrais éviter cette opération pour ne pas perdre mes favoris.

 Je remercie par avance qui pourra me venir en aide.

leplante4
Sur la bonne voie (de 100 à 499 messages postés)
  1. Posté le 11/11/2007 à 13:11:44  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bjr.
 L'extension "Febe" te permet de faire une sauvegarde de tes "marque-pages"
 https://addons.mozilla.org/fr/ [...] e&status=4

 sinon, "?" puis "à propos de..." donne la version active.
 A+.


---------------
Appuyez vous fermement sur les principes, ils finiront bien par plier...
(Publicité)
La micro informatique est comp
micplex
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 12/11/2007 à 16:08:33  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Merci encore. Dans :"?" puis "à propose de...", c'est bien la version 2.0.0.9 qui apparaît.  

 Page :
1

Aller à :
 

Sujets relatifs
Impossible de lire les vidéos YouTube avec Firefox ouverture d'onglet avec Firefox
firefox, ralentissement M.A.J Critique pour Firefox.
Firefox firefox
extensions avec FIrefox 3.5.2 compatibles ou pas? Supprimer PLUGIN Firefox
quitter Firefox / revenir à IE-> merci le galerien ! Extensions Firefox: Unexpected error -203 (Résolu)
Plus de sujets relatifs à : Impossibilité de mettre à jour Firefox

Les 5 sujets de discussion précédents Nombre de réponses Dernier message
impossibilité sur firefox d'utilisé mes extensions,etc... 0
page "yahoo" sur ie7 impossible à enlevé ? 0
[ lien non accesible] pourquoi???? 0
conflit entre mozzilla firefox et orange 7
[RESOLU] Saisie de recherche impossible 3